@font-face {
    font-display: swap;
    font-family: 'Radio Canada Big';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/radio-canada-big-400-normal.woff') format('woff'),
        url('../fonts/radio-canada-big-400-normal.woff2') format('woff2');
}

@font-face {
    font-display: swap;
    font-family: 'Radio Canada Big';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/radio-canada-big-500-normal.woff') format('woff'),
        url('../fonts/radio-canada-big-500-normal.woff2') format('woff2');
}

@font-face {
    font-display: swap;
    font-family: 'Radio Canada Big';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/radio-canada-big-600-normal.woff') format('woff'),
        url('../fonts/radio-canada-big-600-normal.woff2') format('woff2');
}

@font-face {
    font-display: swap;
    font-family: 'Radio Canada Big';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/radio-canada-big-700-normal.woff') format('woff'),
        url('../fonts/radio-canada-big-700-normal.woff2') format('woff2');
}




:root {
    --font-radio-canada: "Radio Canada Big", sans-serif;
    --border-radius--xl: 40px;
    --border-radius--l: 32px;
    --border-radius--m: 20px;
    --border-radius--s: 12px;
    --color--primary-100: #FFFFFF;
    --color--primary-200: #B0AEB5;
    --color--primary-400: #4821AA;
    --color--primary-300: #5426C5;
    --color--primary-500:#3F11AF;
    --color--primary-800: #686868;
    --color--secondry: #121212;
    --color--title-bg-primary: #F3EEFF;
    --color--title-bg-secondry: #293037;
    --color--label-title: #5828CF;
    --border-title-color:#ddd0ff;
    --color-text-primary: #666666;
}

body {
    overflow-x: hidden;
    font-family: var(--font-radio-canada); 
}

.services-btn {
    display: inline-flex;
    align-items: center;
    margin-top: 50px;
    text-decoration: none;
}
.service-page-contened{
  max-width: 700px;
}
.services-contact{
    padding: 80px 0;
}

.services-step-list {
    --bs-gutter-y: 50px;
}
.service-step {
    display: flex;
    align-items: center;
    margin-bottom: 32px;
    padding-right: 20px;
}
.step-number {
    padding:10px;
    background: #fff;
    color: #333C44;
    font-size: 16px;
    font-weight: 400;
}
.step-line {
    flex: 1;
    height: 1px;
    margin-left: 10px;
    border-top: 1px dotted #fff;
}
.services-result-feature{
    padding: 26px 32px;
    background: #2A3238;
}
.services-result-icon{
    margin-bottom: 20px;
}
.services-row-features{
    display: flex;
    flex-direction: column;
    gap: 20px;
}
/* .services-result-content {
    position: sticky;
    top: 120px;
    height: auto;
} */

























/* =========================================
   SERVICES SECTION
========================================= */

.sevan-services-section {
    padding: 80px 0;
    overflow: hidden;
}
.services-sevan-head {
    max-width: 850px;
    margin-left: auto;
    margin-right: auto;
}

.sevan-section-label {
    display: inline-block;
    padding: 8px 12px;
    background: var(--color--title-bg-primary);
    border: 1px solid var(--border-title-color);
    color: var(--color--label-title);
    font-size: 16px;
    font-weight: 400;
    line-height: 1.3;
    margin-bottom: 20px;
}

.services-sevan-title {
    margin: 0 0 8px 0;
    color: var(--color--secondry);
    line-height: 1.15;
    font-weight: 400;
    letter-spacing: -2%;
}

.services-title strong {
    font-weight: 600;
}

.services-subtitle {
    max-width: 760px;
    margin: 0 auto 0;
    color: #121212;
    font-size: 16px;
    line-height: 1.5;
    letter-spacing: -2%;
}


/* =========================================
   SERVICE BOX
========================================= */

.service-box {
    /* position: relative; */
    /* border: 1px solid #dedede;
    background: #fff;
    margin-bottom: 48px;
    padding: 0 20px 30px; */
    margin-top: 40px;
}
.service-sevan-box {
 border: 1px solid #dedede;
 padding: 30px;
}


/* =========================================
   TOP DECORATIVE SHAPE
========================================= */

.service-shape {
    width: 100%;
    height: 25px;
    background-image: url(../images/services-shap.svg);
    background-repeat: repeat-x;
    background-position: top center;
    background-size: auto 26px;
}


.service-content {
    /* padding: 5px 30px 20px 10px; */
    height: 100%;
    display: flex;
    flex-direction: column;
}

.service-content h3 {
    color: #000000;
    font-size: 32px;
    line-height: 1.3;
    font-weight: 600;
    margin: 0 0 10px;
    letter-spacing: -2%;
}

.service-content h3 span {
    /* display: block; */
    font-weight: 400;
}

.service-description {
    max-width: 540px;
    color: #121212;
    font-size: 16px;
    line-height: 1.5;
    margin: 0;
    letter-spacing: -2%;
}
.service-features {
    list-style: none;
    padding: 0;
    margin: auto 0 0;
    padding-top: 20px;
}

.service-features li {
    display: flex;
    align-items: flex-start;
    gap: 4px;
    color: #5426C5;
    font-size: 16px;
    line-height: 1.5;
    letter-spacing: -2%;
    margin-bottom: 10px;
}
.service-features li span {
    flex-shrink: 0;
    font-size: 18px;
    line-height: 1.2;
}
.service-image {
    /* width: 100%;
    height: 384px; */
    overflow: hidden;
}

.service-image img {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
}
.service-box:nth-child(odd) .service-content {
    padding-left: 40px;
}
.service-box:nth-child(even) .service-content {
    padding-right: 40px;
}






.work-services-section{
    padding: 80px 0px;
}
.work-services-head{
    margin-bottom: 40px;
}
.work-with-row {
    align-items: stretch;
}

.work-with-row > div {
    display: flex;
}

.work-card {
    width: 100%;
    min-height: 500px;
    border: 1px solid #E0E0E0;
    padding: 20px;
    display: flex;
    flex-direction: column;
}
.work-card-top {
    width: 100%;
    height: 6px;
    background: #5426C5;
    margin-bottom: 20px;
}
.work-card h3 {
    margin: 0;
    color: #121212;
    font-size: 32px;
    line-height: 1.3;
    font-weight: 400;
    letter-spacing: -2%;
}
.work-card-line {
    width: 100%;
    height: 1px;
    background: #9d78ff;
    margin: 20px 0 26px;
}
.work-card-description {
    margin: 0;
    color: #121212;
    font-size: 16px;
    line-height: 1.5;
    letter-spacing: -2%;
    max-width: 430px;
}
.work-card-list {
    list-style: none;

    padding: 0;
    margin: auto 0 0;

    padding-top: 70px;
}
.work-card-list li {
    display: flex;
    align-items: center;
    gap: 4px;
    padding: 10px 0;
    border-bottom: 1px solid #BDBDBD;
    color: #5426C5;
    font-size: 16px;
    line-height: 1.4;
    letter-spacing: -2%;
}

.work-card-list li:first-child {
    padding-top: 0;
}
.work-card-list li span {
    color: #5426C5;
    font-size: 18px;
    line-height: 1;
}





/* =========================================
   FAQ SECTION
========================================= */

.faq-services-section{
    padding: 80px 0;
}

.faq-list{
    max-width: 870px;
    margin: 0 auto;
}


.faq-item {
    background: transparent;
    border: 0;
    border-bottom: 1px solid #E0E0E0;
    border-radius: 0;
}


/* =========================================
   FAQ BUTTON
========================================= */

.faq-button {
    width: 100%;
    padding: 20px 0 20px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 40px;
    background: transparent !important;
    border: 0 !important;
    border-radius: 0 !important;
    box-shadow: none !important;
    color: #121212!important;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.5;
    letter-spacing: -2%;
    text-align: left;
}
.faq-button::after {
    display: none !important;
}
.faq-button:focus {
    box-shadow: none !important;
    outline: none !important;
}
.faq-question {
    display: block;
    padding-right: 20px;
}


/* =========================================
   FAQ ICON
========================================= */

.faq-icon {
    position: relative;
    width: 30px;
    height: 18px;
   flex: 0 0 48px;
    display: block;
}
/* =========================================
   SVG ICON
========================================= */
.faq-icon img {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 30px;
    height: 18px;
    display: block;
    transform: translate(-50%, -50%);
    object-fit: contain;

    transition:
        opacity 0.2s ease,
        visibility 0.2s ease;
}
.faq-plus-icon {
    opacity: 1;
    visibility: visible;
}
.faq-minus-icon {
    opacity: 0;
    visibility: hidden;
}
.faq-button:not(.collapsed) .faq-plus-icon {
    opacity: 0;
    visibility: hidden;
}

.faq-button:not(.collapsed) .faq-minus-icon {
    opacity: 1;
    visibility: visible;
}

.faq-answer {
    padding: 0 60px 20px 0;
    color: #4F4F4F;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.5;
    letter-spacing: -2%;
}
.accordion {
    --bs-accordion-border-color: transparent;
    --bs-accordion-btn-icon: none;
    --bs-accordion-btn-active-icon: none;
}

.accordion-item:first-of-type,
.accordion-item:last-of-type {
    border-radius: 0;
}

.accordion-button:not(.collapsed) {
    color: #121212 !important;
    background-color: transparent !important;
    box-shadow: none !important;
}















@media (max-width:991px){
    .services-result-feature {
        padding: 20px 20px;
    }
    .services-result-icon img{
        width: 50px;
    }
    /* .service-sevan-box {
    --bs-gutter-y: 40px;
    } */
    .service-image {
        margin-top: 30px;
    }
    .service-box:nth-child(odd) .service-content {
    padding-left: 0;
    padding-right: 30px;
    }
    .service-box:nth-child(even) .service-content {
        padding-right: 30px;
    }
    .sevan-tablet-none{
        display: none;
    }
    .service-sevan-box {
    padding: 24px;
    }
    .service-content h3 {
        font-size: 30px;
    }
    .work-card {
        padding: 16px;
    }
    .work-card h3 {
        font-size: 28px;
    }
}
@media (max-width:767px){
  .service-step {
    margin-bottom: 20px;
  }
  .service-sevan-box {
        padding: 20px;
  }
      .service-content h3 {
        font-size: 28px;
    }
    .work-services-section {
    padding: 80px 0px 50px;
  }
  .faq-services-section {
    padding: 80px 0 50px;
 }
}
@media (max-width: 576px) {
.services-result-feature {
        padding: 14px 14px;
}
.services-result-icon img {
        width: 42px;
}
.service-content h3 {
        font-size: 24px;
}
.service-box:nth-child(odd) .service-content {
    padding-right: 0;
}
.service-box:nth-child(even) .service-content {
        padding-right: 0;
}
.service-sevan-box {
        padding: 12px;
}
.service-box {
    margin-top: 30px;
}
.work-card {
    min-height: 400px;
    padding: 16px 12px;
}
.work-card-top {
    margin-bottom: 16px;
}
.work-card-line {
    margin: 16px 0 20px;
}
.work-card h3 {
        font-size: 24px;
    }
.services-contact {
        padding: 60px 0;
}
.work-services-section {
    padding: 60px 0px 20px;
}
.sevan-services-section {
    padding: 60px 0;
}
.faq-services-section {
    padding: 60px 0 20px;
}
.faq-answer {
    padding: 0px 30px 20px 0;
}
.faq-button {
    gap: 20px;
}
}